/* homepage */
.homepage {
	margin-top: 15px;
	margin-bottom: 10px;
	z-index: 2;
	overflow: auto;
	font-family: tahoma, arial,serif;
}
.homepage h1 {
	font-family: Georgia, arial,serif;
	font-size: 18px;
	margin-bottom: 15px;
	color: #00406F;
	font-weight: bold;
	text-transform: uppercase;
}
.homepage h2 {
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 10px;
}
.homepage p {
	margin-bottom: 5px;
}
.homepage ul {
	margin-top: 0px;
	padding-top: 0px;
}
.homepage img {
	margin: 0px 10px 10px 0px;
}
